.team-img img{
    padding-left: 6em; 
}
body {
    font-family: 'Lato', sans-serif;
}

h1 {
    margin-bottom: 40px;
}

label {
    color: #333;
}

.btn-send {
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    margin-bottom: 20px;
}

.help-block.with-errors {
    color: #ff5050;
    margin-top: 5px;
}
#contact .info i{
	color: #003460;
}

.features .container{
    max-width: none !important;
}

.features .vertical-text{
    text-align: center;
    width: 100%;
    margin-bottom: 0px;
}

@media (min-width: 576px){
    .features .vertical-text {
        -webkit-writing-mode: vertical-rl;
        writing-mode: vertical-rl;
        -moz-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
        text-align: left;
        vertical-align: middle;
        margin-bottom: 0px;
    }
}

@media (max-width: 783px){
    .features .vertical-text {
        font-size: 2rem;
    }
}

@media (max-width: 783px){
    .features .vertical-text {
        font-size: 2rem;
    }
}

@media (max-width: 670px){
    .features .vertical-text {
        font-size: 1.7rem;
    }
}


.features .bg-blue{
    background-color: #01325d;
}

.features .bg-orange{
    background-color: #ff7607;
}

.features .text-white{
    color: #ffffff;

}

.features .text-orange{
    color: #c77939;
}

.features .box-servicios .text-white{
    font-size: 0.9rem;
    padding-top: 5px;
    padding-bottom: 5px;
}

.features .box-servicios .col-sm-4{
    padding-right: 20px;
    padding-left: 20px;
    margin-bottom: 15px;
    margin-top: 15px;
}

@media (max-width: 1017px){
    .features .box-servicios .text-white {
        font-size: 0.7rem;
    }
}

@media (max-width: 860px){
    .features .box-servicios .text-white {
        font-size: 0.6rem;
    }
}

@media (max-width: 797px){
    .features .box-servicios .text-white {
        font-size: 0.5rem;
    }

    .features .box-servicios .col-sm-4{
        padding-right: 6px;
        padding-left: 6px;
        margin-bottom: 7px;
        margin-top: 7px;
    }
}

@media (max-width: 576px){
    .features .box-servicios .text-white{
        font-size: 0.9rem;
        padding-top: 5px;
        padding-bottom: 5px;
    }
}
.map-image {

  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.welcome{
    height: auto;
}

.welcome p{
    width: auto;
    padding: 1rem;
}

.centermapa{
    padding: 10px;
}
.features .box-servicios figure{
    -webkit-transition: background-color 80ms linear;
    -moz-transition: background-color 80ms linear;
    -o-transition: background-color 80ms linear;
    -ms-transition: background-color 80ms linear;
    transition: background-color 80ms linear;
}

.features .box-servicios figure:hover{
    background-color: #006CCC;
}
